PROYECTO Ill 2017 - Feature #14

Pruebas
08/29/2017 08:45 PM - Felipe Yafiez

Status: New Start date: 11/08/2017
Priority: Normal Due date: 11/29/2017
Assignee: Rodrigo Salazar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Periodo de pruebas final del sistema

History

#1 - 09/27/2017 05:18 PM - Felipe Yafiez

- Description updated

#2 - 11/22/2017 04:23 PM - Felipe Yainez
- Due date changed from 11/22/2017 to 11/29/2017

04/15/2025

1/1



http://www.tcpdf.org

